<?php
/************************************************** 
 *                 Bot Gadu-Gadu                  * 
 ************************************************** 
 * Wersja: 2.5 Stable                             * 
 * Data: 17.09.2012 (12:07)                       * 
 * Autor: Jacek Kowalski (http://jacekk.info)     * 
 *                                                * 
 * Utwor rozprowadzany na licencji                * 
 * http://creativecommons.org/licenses/by-nc/2.5/ * 
 **************************************************/

require_once('./class/std.php');

try {
	$msg = new BotMsg('<p>To jest tekst!</p>');
	$msg->a('<p>A to tekst <b>pogrubiony</b> oraz <i>pochylony</i>.</p>');
	
	$api = new BotAPIGG;
	var_dump($api->sendMessage(array('Gadu-Gadu://NUMER_GG@gadu-gadu.pl'), $msg));
}
catch(Exception $e) {
	echo $e;
}
?>
